Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 15:31:58 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div id="edo-message"><div>
<div>Hello. Can u please refer me higher platform for complaint ? As i think nothing has happned on my case and much that I liked this brand now is the time when i can take my case to any legal platform including Police or court. Waiting for ur response again. </div>
<div><br></div>
<div><br></div>
<div id="edo-signature"><pre></pre></div>
</div></div>
<div id="edo-original"><div><blockquote style="margin: 1ex 0 0 0 !important; border-left: 1px #ccc solid !important; padding-left: 0.4ex !important"><div id="edo-meta"></div></blockquote></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Apr 21, 2021 at 9:00 PM, bilal ijaz &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote: <br><br>
</div>
<div id="edo-message"><div>
<div>I am still waiting for ur response. This is very very unethical frim ur side . I am sorry to say this. </div>
<div><br></div>
<div><br></div>
<div id="edo-signature"><pre></pre></div>
</div></div>
<div id="edo-original"><div><blockquote style="margin: 1ex 0 0 0 !important; border-left: 1px #ccc solid !important; padding-left: 0.4ex !important">
<div id="edo-meta">On Apr 18, 2021 at 4:58 PM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote: <br><br>
</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Bilal,<br><br>Thank you for getting in touch with us.<br><br>Please accept our sincere apologies for the late response.<br><br>We have forwarded this issue to our team and we are checking with our team. Please allow us some more time to resolve this issue for you.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

			

</div>
<br>
</blockquote></div></div>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2242435